
Packaging - Feature #34641

Drop apipie cache generation from RPM builds

03/17/2022 08:31 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/7820,

https://github.com/theforeman/foreman-p

ackaging/pull/7821,

https://github.com/theforeman/foreman-p

ackaging/pull/7822

  

Description

Related issues:

Blocks Foreman - Tracker #34639: Stop generating api-pie cache and rely on dy... Closed

Associated revisions

Revision 8509b32e - 04/23/2022 12:54 AM - Eric Helms

Fixes #34641 - Stop generating apipie cache for Foreman

Revision c72f55a4 - 04/23/2022 12:54 AM - Eric Helms

Refs #34641 - drop apipie generation

Revision b95e7b9f - 04/23/2022 02:37 AM - Eric Helms

Refs #34641 - Stop generating apipie cache in plugins

History

#1 - 03/17/2022 08:31 PM - Eric Helms

- Blocks Tracker #34639: Stop generating api-pie cache and rely on dynamic generation of API docs added

#2 - 04/22/2022 03:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-packaging/pull/7820 added

#3 - 04/22/2022 03:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/7821 added

#4 - 04/22/2022 05:02 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/7822 added

#5 - 04/23/2022 12:54 AM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#6 - 04/23/2022 01:00 AM - Eric Helms

- Status changed from Ready For Testing to Closed
Applied in changeset foreman-packaging|8509b32e57ce91b949d8a83f40f9ff69e3748186.
